/* Alerts */

#alerts {
    margin: auto;
    display: flex;
    flex-direction: column-reverse;
}

.alert {
    color: darkred;
    background-color: rgb(255, 111, 111);
    min-height: 20px;
    width: 50%;
    text-align: left;
    border-radius: 5px;
}

.alert__title {
    margin: 2%;
    font-size: 1.5em;
    font-weight: bold;
    color: darkred;
}

.alert__body {
    margin: 2%;
}


/* Grid */

.container {
    margin: auto;
    padding: 2%;
    width: 75%;
}

.form-control {
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
}

.form-control>label {
    font-size: .75em;
    color: gray;
}

.form-control>input {
    border-radius: 6px;
}

.form-control button[type="submit"] {
    background-color: lightgreen;
    color: forestgreen;
    aspect-ratio: 5/2;
    max-width: 100px;
    max-height: 40px;
    border-radius: 10px;
    font-size: 1.3em;
}

.form-control button[type="submit"]:disabled {
    background-color: darkgrey;
    color: grey;
}

/* test */

#my-app {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.my-item-random {
    background-color: aqua;
    width: 100px;
    aspect-ratio: 1/1;
    margin: 5%;
}

.my-item-random--remove {

    background-color: darkred;
    width: 20%;
    aspect-ratio: 1/1;
    margin: 2%;
}